Bug 97322 - [Maintainer Update] port www/phpmyfaq - update to 1.6.1
Summary: [Maintainer Update] port www/phpmyfaq - update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-15 22:20 UTC by babak
Modified: 2006-05-22 22:57 UTC (History)
0 users

See Also:


Attachments
phpmyfaq.patch (920 bytes, patch)
2006-05-15 22:20 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-05-15 22:20:14 UTC

- update to 1.6.1
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-16 00:09:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-16 12:35:07 UTC
State Changed
From-To: open->feedback

You should install in PREFIX/www/PORTNAME, not in PREFIX/www/data-dist, 
so you patches are wrong; if you want me to do that change insteaf of 
these @dirrmtry www/data-dist please let me know
Comment 3 Pav Lucistnik freebsd_committer 2006-05-22 22:57:42 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 



Comment 4 Pav Lucistnik freebsd_committer 2006-05-22 22:57:42 UTC
Responsible Changed
From-To: itetcu->pav

Take possible follow-ups